name=Monitor All
description=Monitor drive all success pv. No commands are sent


#optional parameters. Description is compulsory. Syntax&
#parameters=<parameter1Name>&<parameter1Value>&<Parameter 1 description>[;<parameter2Name>&<parameter2Value>&<Parameter 2 description>]
parameters=samplingTimeS&0.1&Sampling Time;timeWindowS&30&Duration of the monitoring time window (For how long the check success must be performed) [s]
